@charset "UTF-8";

/*
 detail.html用のcss
*/

.article_container {
    width: 100%;
}

.article_container article .article_body_text {
    display: none;
    font-size: 1.6em;
}

.article_container article .article_body_text p {
    line-height: 1.4em;
    max-width: 640px;
    margin: 10px auto 0;
}

.article_container article .article_body_text .article_copyright {
    font-size: 10px;
}

.article_container .article_list_container {
    width: 100%;
    min-width: 768px;
}

.article_container .article_list_container .article_list_checkbox {
    display: inline-block;
    width: 40px;
    height: 54px;
    line-height: 54px;
    vertical-align: middle;
    cursor: pointer;
}

.article_container .article_list_container .article_list_title_container {
    display: inline-block;
    width: calc(100% - 40px - 95px - 87px - 97px - 97px);
    height: 54px;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}

.article_container .article_list_container .article_list_title_container .article_list_title {
    margin-top: 5px;
    font-size: 1.6em;
    line-height: 1.6em;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #000;
}

article.article_open {
    width: 100%;
    background-color: #fff;
    height: 54px;
    border-top: 3px solid #1083c2;
    border-bottom: 3px solid #1083c2;
    margin: -3px 0;
    position: relative;
}

article.article_open .article_info {
    display: block;
    width: 100%;
    color: #005282;
    font-size: 1.2em;
    font-weight: bold;
}

article.article_open .article_body_text {
    display: block;
    margin-top: 16px;
}

article.article_open .article_body_img {
    display: block;
    margin: auto;
    text-align: center;
}

article.article_open .article_body_img img {
    display: block;
    max-width: 80%;
    min-height: 10px;
    margin: 0 auto;
}

article.article_open .article_header_nav {
    display: block;
    height: 23px;
    border-bottom: 1px solid #1083c2;
    min-width: 768px;
}

article.article_open .article_header_nav_tabs {
    display: block;
    margin-left: 50px;
    height: 23px;
    float: left;
}

article.article_open .article_header_nav_tabs .article_header_nav_tab_text {
    display: inline-block;
    height: 23px;
    line-height: 23px;
    background-color: #fff;
    color: #1083c2;
    font-size: 12px;
    padding-left: 13px;
    padding-right: 13px;
    border-left: 1px solid #1083c2;
    border-top: 1px solid #1083c2;
    border-bottom: 1px solid #1083c2;
    border-right: 1px solid #1083c2;
    border-radius: 3px 3px 0px 0px;
    cursor: pointer;
}

article.article_open .article_header_nav_tabs .article_header_nav_tab_text.selected {
    border-bottom: 1px solid #fff;
}

article.article_open .article_header_nav_tabs .article_header_nav_tab_img {
    display: inline-block;
    height: 23px;
    line-height: 23px;
    background-color: #fff;
    color: #1083c2;
    font-size: 12px;
    padding-left: 13px;
    padding-right: 13px;
    border-left: 1px solid #1083c2;
    border-top: 1px solid #1083c2;
    border-bottom: 1px solid #1083c2;
    border-right: 1px solid #1083c2;
    border-radius: 3px 3px 0px 0px;
    cursor: pointer;
}

article.article_open .article_header_nav_tabs .article_header_nav_tab_img.selected {
    border-bottom: 1px solid #fff;
}

article.article_open .article_list_container {
    width: 100%;
    min-height: 54px;
    min-width: 768px;
}

article.article_open .article_list_container .article_list_title_container {
    display: inline-block;
    width: calc(100% - 40px - 97px);
    margin-left: 50px;
    min-width: 500px;
    min-height: 54px;
    vertical-align: middle;
    white-space: nowrap;
    margin-bottom: 10px;
    height: auto;
}

article.article_open .article_list_container .article_list_title_container .article_list_title {
    overflow: hidden;
    margin-top: 12px;
    font-size: 2em;
    text-overflow: initial;
    white-space: initial;
    line-height: 1.2;
}

.article_container.detail_window article.article_open {
    border-bottom-style: none;
}

.article_container.detail_window article.article_open .article_list_container .article_list_title_container {
    width: 640px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.article_container.detail_window article.article_open .article_header_nav .article_header_nav_tabs {
    position: relative;
    left: 50%;
    margin-left: calc(-640px + 320px);
}

.article_container.detail_window article.article_open .article_header_nav .article_header_nav_control {
    right: 50%;
    margin-right: calc(-640px + 320px);
}

#alert_popup {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 400px;
    border-radius: 4px;
    box-shadow: 0px 3px 50px rgba(0, 0, 0, 0.3);
    z-index: 7;
}

#alert_popup .caution_icon_container {
    position: absolute;
    display: inline-block;
    width: 27px;
    height: 23px;
    top: 24px;
    left: 29px;
    background-image: url("../img/caution.svg");
    background-size: 27px 23px;
    background-repeat: no-repeat;
    background-position: center center;
}

#alert_popup .catuion_body {
    position: relative;
    display: inline-block;
    margin-left: 70px;
    margin-top: 24px;
    width: 290px;
    height: 50px;
    font-size: 1.4em;
    background-color: #fff;
}

#alert_popup .caution_btn_container {
    display: block;
    width: 100%;
    line-height: 24px;
    margin-top: 15px;
    margin-bottom: 15px;
    vertical-align: middle;
    height: 24px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
}

#alert_popup .caution_btn_container .caution_btn {
    display: inline-block;
    line-height: 24px;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    height: 24px;
    color: #fff;
    background-color: #1083c2;
    border-radius: 12px;
    cursor: pointer;
}

.detail_window {
    margin-top: 3px;
}

.chunichi_logo {
    display: block;
    width: 188px;
    height: 47px;
    background-image: url("../img/logo_db.png");
    background-size: 188px;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.alert_mark {
    width: 420px;
    height: 34px;
    background-image: url("../img/caution.svg");
    background-size: 28px 24px;
    background-repeat: no-repeat;
    background-position: center center;
}